{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="{% static 'story3/style.css' %}" />
{% endblock %}


  <!-- add icon link -->
  <link rel="icon" type="image/png" sizes="=120x120" href="static/favicon.png" type="image/x-icon">

    
{% block title %}
  <title> uchi's Story 3 </title>
{% endblock %}

{% block content %}

<h2 id="panit"><b> Kepanitiaan dan Organisasi </b></h2>
<br>
<div class="row dekstop">
  <div class="column">
    <img src="{% static "story3/bkui20.png" %}" class="bkui" alt="BKUI 2020" width="270" height="280">
    <h4 id="medinfo"> Staff of Media Information - </h4>
    <h4 id="medinfo2"> Bedah Kampus dan Jurusan UI </h4>
  </div>
  <div class="column">
    <img src="{% static "story3/bemfasilkom.png" %}" class="bem" alt="Wisuda Genap" width="270" height="280">
    <h4 id="relasi"> Staff of Public Relation - </h4>
    <h4 id="relasi2"> Wisuda Genap Fasilkom UI </h4>
  </div>
  <div class="column">
    <img src="{% static "story3/provokemagazine.png" %}" class="provoke" alt="Provoke! Magazine" width="270" height="280">
    <h4 id="provmagz"> Brand Representative - </h4>
    <h4 id="provmagz2"> Provoke! Magazine </h4>
  </div>
</div>

<div class="mobile" style="text-align: center;">
  <img src="{% static "story3/bkui20.png" %}" class="bkui" alt="BKUI 2020" width="270" height="280">
  <h4 id="medinfo"> Staff of Media Information - </h4>
  <h4 id="medinfo2"> Bedah Kampus dan Jurusan UI </h4>
  
  <img src="{% static "story3/bemfasilkom.png" %}" class="bem" alt="Wisuda Genap" width="270" height="280">
  <h4 id="relasi"> Staff of Public Relation - </h4>
  <h4 id="relasi2"> Wisuda Genap Fasilkom UI </h4>

  <img src="{% static "story3/provokemagazine.png" %}" class="provoke" alt="Provoke! Magazine" width="270" height="280">
  <h4 id="provmagz"> Brand Representative - </h4>
  <h4 id="provmagz2"> Provoke! Magazine </h4>
</div>


<br>



<h2 id="intern"><b> Internship </b></h2>
<br>
<img src="{% static "story3/mahasewa.png" %}" id="mahasewaindo" alt="Mahasewa Indonesia" width="275" height="300">
<h4 id="mhsw"> Sales and Business Development - </h4>
<h4 id="mhsw2"> Mahasewa Indonesia </h4>
<img src="{% static "story3/exiglobalaplikasi.png" %}" id="exi" alt="PT. Exi Global Aplikasi" width="355" height="280">
<h4 id="exig"> Digital Marketing - </h4>
<h4 id="exig2"> PT. Exi Global Aplikasi </h4>
<img src="{% static "story3/parajuara.png" %}" id="parjur" alt="Para Juara" width="320" height="300">
<h4 id="parajuara"> Director of Human Resource - </h4>
<h4 id="parajuara2"> ParaJuara </h4>


<div class="isiform">
  <h4 id="suggest"> Feel free to send some opinions or suggestions </h4>
  <h4 id="suggest"> in order to help me develop my next projects : </h4>
  <br>
  <form action=" index.html" method="get">
    <div>
      <textarea type="text" name="pesan" rows="10" cols="75"
        placeholder="Give me your opinions about my website"></textarea>
    </div><br>
    <div class="sub">
      <input type="submit" value="Send Now">
    </div>
  </form>
</div>

<br>


<div class="jumptoup">
  <h4><b> Tips : Click the icon right here </b></h4>
  <h4><b> to go back to the top of the page </b></h4>
</div>

<a href="/story3/experience">
  <img src="{% static "story3/buttonback.png" %}" id="button" alt="Button Back" width="80" height="100">
</a>

  <!-- Footer -->
  <footer class="page-footer font-small black darken-3">
    <h3 class="connect" id="contact"> Let's connect with me </h3>
      <!-- Footer Elements -->
      <div class="container">
        <!-- Grid row-->
        <div class="row">
          <!-- Grid column -->
          <div class="col-md-12 py-5">
            <div class="mb-5 flex-center">
             <div class="gplus-ic">
                <!-- Google + -->
              <a href="mailto:uchiml50@gmail.com">
                <i class="fab fa-google-plus-g fa-lg white-text mr-md-5 mr-3 fa-2x"> </i> 
              </a>
              </div> 
              <!--Linkedin -->
              <a class="li-ic" href="https://linkedin.com/in/uchiml">
                <i class="fab fa-linkedin-in fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
              </a>
              <!--Instagram-->
              <a class="ins-ic" href="https://instagram.com/uchiml">
                <i class="fab fa-instagram fa-lg white-text mr-md-5 mr-3 fa-2x"> </i>
              </a>
            </div>
          </div>
    
        </div>
    
      </div>
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="/story3/#about"> Uchi Muchlisah L </a>
      </div>
 
    
    </footer>
{% endblock %}

    